[Bug 610977] Re: package linux-firmware 1.34 failed to install/upgrade: tentata sovrascrittura di "/lib/firmware/asihpi/dsp2400.bin" presente anche nel pacchetto alsa-firmware 0:1.0.20-0medibuntu4

Jean-Baptiste Lallement 610977 at bugs.launchpad.net
Fri Jul 30 09:33:14 UTC 2010


*** This bug is a duplicate of bug 591886 ***
    https://bugs.launchpad.net/bugs/591886

** This bug has been marked a duplicate of bug 591886
   package linux-firmware 1.34.1 failed to install/upgrade: trying to overwrite '/lib/firmware/asihpi/dsp2400.bin', which is also in package alsa-firmware 0:1.0.20-0medibuntu4

-- 
package linux-firmware 1.34 failed to install/upgrade: tentata sovrascrittura di "/lib/firmware/asihpi/dsp2400.bin" presente anche nel pacchetto alsa-firmware 0:1.0.20-0medibuntu4
https://bugs.launchpad.net/bugs/610977
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-firmware in ubuntu.




More information about the kernel-bugs mailing list